Drupal Plugin --works with current version?

Discussion in 'Pre-Sales Questions' started by katfal, Sep 3, 2006.

  1. katfal

    katfal New Member

    Joined:
    Sep 2, 2006
    Messages:
    3
    Hi, downloaded an installed amember to my drupal installation but unable to get it working, it doesn't recognize the tables on configuration. Noticed that this version of plugin has been tested on 4.0. Drupal is now in 4.7 does this plugin still work? If not are you planning to update it?

    Thank you

    K
  2. alex

    alex Administrator Staff Member

    Joined:
    Jan 24, 2004
    Messages:
    6,020
    What exactly does not work?
  3. katfal

    katfal New Member

    Joined:
    Sep 2, 2006
    Messages:
    3
    Drupal Plugin

    Hi, having trouble with the Drupal Config. guess I need it spelled out. The instructions in the CP are not too clear. Once the plugin is installed it can't seem to find the amember tables. My amember tables are inside my Drupal database. When I enter in the name of the Drupal database and its prefix it says I m entering it in incorrectly or its not found. Looked at my database through PHP Admin and the tables are there. Also running this on lunarpages hosting.

    Is the prefix before or after the name of the drupal database?
    Was I supposed to create a separate database for amember?
    Is there a config file I was supposed to modify?

    What am I missing here?


    Thanks in advance,
    K

Share This Page